rematch - Bug #515
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] L6i giao dién khi zoom
11/28/2024 04:40 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Low Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1.Zoom man hinh
2. Kiém tra hién thi

0 Két qua hién tai:
2. Man hinh bi v&

0 Két qua mong mudn:
2. Man hinh thu theo ti 1&

History

#1 - 11/28/2024 04:40 AM - Nguyén Tra
- File 27 .jpg added

#2 - 11/28/2024 04:49 AM - Nguyén Tra

- Subject changed from [User] [Home] Léi giao dién khi zom to [User] [Home] L&i giao dién khi zoom

#3 - 12/06/2024 03:21 AM - Quan Nguyén

- Assignee changed from Anonymous to Duy Nguyen

#4 - 12/12/2024 07:11 AM - Duy Nguyen

- Status changed from Open to Implemented

#5 - 12/12/2024 10:43 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#6 - 12/12/2024 10:43 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 12/13/2024 03:54 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
27.jpg 313 KB 11/28/2024 Nguy&n Tra
